name: Chaos Wizard Test
type: module
description: 'Provides testing for ctools wizard'
package: Testing
# version: 3.x

# Information added by Drupal.org packaging script on 2023-05-17
version: '8.x-3.14'
project: 'ctools'
datestamp: 1684299796
